@charset "UTF-8";

.maxWidth1280 {
    max-width: 1280px !important;
}

.colorRed {
    color: red;
}

/* ========================
news
======================== */
.news {
    margin-top: 30px;
}

.article__header__img {
    background-image: url(../../commons/img/news/news_img.svg);
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
    height: 430px;
    border-radius: 20px 20px 0 0;
}

.content__detail:first-child {
    margin-top: 0;
}

.mainCaption__number {
    color: #039FA5;
    font-size: 18px;
    font-weight: 400;
}

.mainCaption__txt--news {
    font-weight: 400;
}

.mainTopics__txt--news {
    margin-top: 16px;
}

.mainTopics__subttl--news {
    font-size: 20px;
    font-weight: 700;
    margin: 16px 0;
}

.main__content ul {
    list-style-type: none;
    list-style-position: inside;
}

.content__detail img {
    margin-top: 30px;
}

.content__detail--news {
    padding: 0;
    background-color: #EFEFEF;
}

@media screen and (max-width: 680px) {
    .section {
        margin-top: 0;
    }

    .mainCaption__txt--news {
        margin-top: 20px;
    }

    .content__detail {
        /* padding: 25px var(--contentPadding); */
    }

    .content__detail:first-child {
        /* margin-top: 30px; */
    }
}


/* ========================
news 個別ページ
======================== */

.date {
    font-size: 20px;
    font-weight: 300;
}

.article__header--news {
    background-color: #EFEFEF;
    border-radius: 20px 20px 0 0;
    padding: 80px var(--contentPadding);
    margin-top: 40px;
}

.section--news {
    background-color: #EFEFEF;
    padding-bottom: 80px;
}

.section__wrapper--news {
    display: block;
}

.news__content {
    margin-top: 30px;
}

.news__schedule {
    display: grid;
    grid-template-columns: 1fr 4.8fr;
    gap: 5px;
}

@media screen and (max-width: 680px) {
    .news__schedule {
        margin-top: 16px;
        display: block;
    }
}